EDIT - bug #6508

Rule: All TypeDesignations of a Registration must share the same citation and
citationMicroreference

03/15/2017 09:44 AM - Andreas Kohlbecker

Status: Worksforme Start date:

Priority: Priority10 Due date:

Assignee: Andreas Mller % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Phycobank ready for submitters

Severity: normal Found in Version:

Description

History

#1 - 05/28/2019 01:21 PM - Andreas Kohlbecker
- Priority changed from New to Priority10

#2 - 03/01/2023 01:33 PM - Andreas Miiller

- Tags set to phycobank

- Project changed from PhycoBank to EDIT

- Category changed from Validation to cdm-vaadin

- Assignee changed from Andreas Kohlbecker to Andreas Mliller

- Severity set to normal

#3 - 03/01/2023 01:34 PM - Andreas Miuller

- Target version set to Phycobank ready for submitters

#4 - 01/24/2024 12:07 PM - Andreas Miiller
- Status changed from New to Feedback

- Assignee changed from Andreas Miller to Wolf-Henning Kusber

Can you leave some more information what is meant here? What is the requirement: should this be handled automatically by prefilling some fields?
Or should it be validated?

And is it true at all? Can't the page be different for type designations as the text where it is published can span >1 page but 1 exact page for each type
designation?

#5 - 01/24/2024 03:55 PM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Mdiller
| think this is not a bug, but a feature request that is not needed. Please set the status to 'closed' or 'works for me'

Can you leave some more information what is meant here? What is the requirement: should this be handled automatically by prefilling some fields?
Or should it be validated?

Answer: automatically prefilling in lectotypes etc., this is done manually, if not submitters get a warning and the record cannot be saved.

And is it true at all? Can't the page be different for type designations as the text where it is published can span >1 page but 1 exact page for each type
designation?

Answer: good point, in a few cases the microreference can be different

#6 - 01/24/2024 04:22 PM - Andreas Miiller

- Status changed from Feedback to Worksforme

03/20/2024 1/1



http://www.tcpdf.org

